{
  "arch": "x86_64",
  "build": "py36ha019261_1",
  "build_number": 1,
  "depends": [
    "h5py",
    "libgcc-ng >=7.5.0",
    "matplotlib-base",
    "numpy",
    "pandas",
    "plotly",
    "pyfaidx",
    "pytabix",
    "python >=3.6,<3.7.0a0",
    "python_abi 3.6.* *_cp36m",
    "pyyaml >=5.1",
    "scikit-learn",
    "scipy",
    "seaborn",
    "statsmodels",
    "torchvision"
  ],
  "license": "BSD 3-clause clear",
  "name": "selene-sdk",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1595727448025,
  "version": "0.4.8"
}